<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href= "anakin.css">
    <title>CV Anakin</title>
  </head>
  <body>
    <header>
      <div class="vertical">
        <h1 id="title">Anakin Skywalker</h1>
        <h2 id ="job">Seigneur <a href="https://fr.wikipedia.org/wiki/Sith">Sith</a></h2>
        <p>
          Je cherche un boulot de Seigneur Sith, si possible avec Destructeur
          stellaire de fonction.
        </p>

        <p>J'ai permis B de chasseur stellaire</p>
      </div>

      <div class="photo">
        <img
          id="photo" onclick = "clickOnAnakin()" onmouseover="darkVador()" onmouseout="backOrigin()"
          src="https://www.radiofrance.fr/s3/cruiser-production/2020/12/5bcc195d-f284-40b9-b348-fde4155f6fcb/870x489_whatsapp_image_2020-12-11_at_15.00.43.jpg"
          alt="Anakin Skywalker"
          title="Anakin Skywalker"
        />
      </div>
    </header>

    <section id="qui-suis-je">
      <h3>Qui je suis ?</h3>
      <ul>
        <li id="my-name">Anakin Skywalker</li>
        <li>Age : 20 ans</li>
        <li>
          Adresse :
          <br />
          Destructeur stellaire Resolute
          <br />
          Une galaxie très lointaine
        </li>
        <li>
          Email:
          <a href="mailto:anakin.skywalker@empire.galaxie"
            >anakin.skywalker@empire.galaxie</a
          >
        </li>
      </ul>

      <p>Je suis méchant mais on m'adore</p>
    </section>

    <hr />

    <section id="exp-pro">
      <h3>Expérience professionnelle</h3>

      <ul>
        <li>Seigneur Sith</li>
        <li>Chevalier Jedi</li>
        <li>Pilote de pods</li>
      </ul>
    </section>

    <hr />

    <section id="formation">
      <h3>Formation</h3>

      <ul>
        <li>Padawan</li>
        <li>Esclave sur Tatooine</li>
      </ul>
    </section>

    <hr />

    <section id="autre">
      <h3>Autres intérêts</h3>

      <ul>
        <li>Exterminer tous ceux qui sont pas d'accord avec moi</li>
        <li>Avoir toujours raison</li>
      </ul>
    </section>

    <footer>
      <p>Bla bla bla légal bla bla bla copyright bla bla bla</p>
    </footer>

    <script src = "anakin.js"></script>
  </body>
</html>
